@font-face {
	font-family: 'Roboto';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1493.woff2') format('woff2');
}
@font-face {
	font-family: 'ABCGintoNord-Regular';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1494.woff2') format('woff2');
}
@font-face {
	font-family: 'ABCGintoNord-Medium';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1495.woff2') format('woff2');
}
